Closed Bug 907420 Opened 7 years ago Closed 7 years ago

Patch Sync 1.1 client to use Sync 2.0 tokens to authenticate to storage server

Categories

(Firefox :: Sync, defect)

defect
Not set

Tracking

()

VERIFIED DUPLICATE of bug 911378

People

(Reporter: ckarlof, Unassigned)

Details

(Whiteboard: [qa+])

Ryan has stood up a Sync 1.1 that accepts Sync 2.0 tokens for authentication here: http://db1.oldsync.dev.lcip.org/ Details: https://mail.mozilla.org/pipermail/sync-dev/2013-August/000392.html
Depends on: 911378
Depends on: 911384
Blocks: 906028
No longer depends on: 911384
No longer depends on: 911378
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 911378
OK.
Status: RESOLVED → VERIFIED
No longer blocks: 905997, 906028
Component: Firefox Sync: Backend → Sync
Product: Cloud Services → Firefox
You need to log in before you can comment on or make changes to this bug.